libzypp 17.37.10

zypp::bit::bit_detail::Gen1Bits< TInt, 0 > Struct Template Reference

Specialization for _length 0. More...

`#include <zypp/Bit.h>`

## Static Public Attributes
static const TInt | value = 0

## Detailed Description

template<class TInt>
struct zypp::bit::bit_detail::Gen1Bits< TInt, 0 >

Specialization for _length 0.

Definition at line 41 of file Bit.h.

## Member Data Documentation

## ◆ value

template<class TInt>

const TInt zypp::bit::bit_detail::Gen1Bits< TInt, 0 >::value = 0
| static

Definition at line 43 of file Bit.h.

The documentation for this struct was generated from the following file:

- zypp/Bit.h